/*     45703 : 버튼      */
.button__45703__ {font-size:0}
.button__45703__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #5375b2;border-radius:0px;background:#5375b2;box-sizing:border-box;
	font-size:15px;color:#fff;font-weight:bold;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__45703__.style_line a {background:transparent;color:#5375b2}

@media all and (min-width:1024px){
	.button__45703__ a {font-size:20px;}
}

/*     45704 : 버튼      */
.button__45704__ {font-size:0}
.button__45704__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #5375b2;border-radius:0px;background:#5375b2;box-sizing:border-box;
	font-size:15px;color:#fff;font-weight:bold;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__45704__.style_line a {background:transparent;color:#5375b2}

@media all and (min-width:1024px){
	.button__45704__ a {font-size:20px;}
}

/*     45705 : 버튼      */
.button__45705__ {font-size:0}
.button__45705__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #5375b2;border-radius:0px;background:#5375b2;box-sizing:border-box;
	font-size:15px;color:#fff;font-weight:bold;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__45705__.style_line a {background:transparent;color:#5375b2}

@media all and (min-width:1024px){
	.button__45705__ a {font-size:20px;}
}

/*     48639 : 한줄 텍스트      */
.text__48639__ p {
	display:block; margin:0; padding:0;
	font-size:35px; font-weight:normal; color:#5375b2; letter-spacing:-0.03em; line-height:1.4em;
}
.text__48639__ p a {color:#5375b2; text-decoration:none;}

@media (max-width:767px){
	.text__48639__ p {font-size:28px;}
}

/*     48645 : 장문 텍스트      */
.textarea__48645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__48645__ p {font-size:18px}
}

/*     48648 : 타이틀 텍스트      */
.title__48648__ {font-size:0}
.title__48648__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5375b2;letter-spacing:-.03em;line-height:1.4em;
}
.title__48648__ p:before {content:'';position:absolute;background:#5375b2;font-size:0}

.title__48648__.style_top p {padding-top:10px}
.title__48648__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__48648__.style_right p {padding-right:14px}
.title__48648__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__48648__.style_bottom p {padding-bottom:12px}
.title__48648__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__48648__.style_left p {padding-left:14px}
.title__48648__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__48648__.style_circle1 p {padding-left:18px}
.title__48648__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__48648__.style_circle2 p {padding-left:30px}
.title__48648__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:20px;height:20px;margin:auto;border-radius:50%;
	border:5px solid #5375b2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__48648__ p {font-size:30px}
	.title__48648__.style_top p:before {width:30px}
	.title__48648__.style_right p:before {height:30px}
	.title__48648__.style_bottom p:before {width:30px}
	.title__48648__.style_left p:before {height:30px}
}

/*     52140 : 이미지      */
.box__52140__ {box-sizing:border-box; padding:4% 4%; border:1px solid #ddd;}
.img__52140__ {max-width:100%}
.img__52140__ * {box-sizing:border-box}
.img__52140__ a {display:block;vertical-align:top}
.img__52140__ img {width:px;vertical-align:top}

/*     52142 : 타이틀 텍스트      */
.title__52142__ {font-size:0}
.title__52142__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5375b2;letter-spacing:-.03em;line-height:1.4em;
}
.title__52142__ p:before {content:'';position:absolute;background:#5375b2;font-size:0}

.title__52142__.style_top p {padding-top:10px}
.title__52142__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52142__.style_right p {padding-right:14px}
.title__52142__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52142__.style_bottom p {padding-bottom:12px}
.title__52142__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__52142__.style_left p {padding-left:14px}
.title__52142__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52142__.style_circle1 p {padding-left:18px}
.title__52142__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52142__.style_circle2 p {padding-left:30px}
.title__52142__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:20px;height:20px;margin:auto;border-radius:50%;
	border:5px solid #5375b2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__52142__ p {font-size:30px}
	.title__52142__.style_top p:before {width:30px}
	.title__52142__.style_right p:before {height:30px}
	.title__52142__.style_bottom p:before {width:30px}
	.title__52142__.style_left p:before {height:30px}
}

/*     52149 : 이미지      */
.wrap__52149__ {overflow:hidden;padding:5%;border:1px solid #ddd; line-height: 208px;}
.img__52149__ {max-width:100%;float:left;}
.img__52149__ * {box-sizing:border-box}
.img__52149__ a {display:block;vertical-align:top}
.img__52149__ img {width:208px;vertical-align:top;margin-right:30px;}
.text__52149__ {font-size:24px;font-weight:bold;line-height:2.0em;letter-spacing:-0.02em; display: inline-block; vertical-align: middle;}
.text__52149__ p {font-size:17px;font-weight:normal;line-height:1.8em;     margin: 0;    margin-top: 10px;}
.text__52149__ strong {color:#ea5a28}

@media all and (max-width:767px){
    .img__52149__ {width:320px;position:relative;margin:0;display:block;text-align:center;padding:15px;}
    .border__52149__ {border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;}
    .text__52149__ {font-size:18px;font-weight:bold;line-height:2.0em;letter-spacing:-0.02em;padding:25px 10px}
    .text__52149__ p {font-size:15px;font-weight:normal;line-height:1.5em;}

}

/*     49618 : 타이틀 텍스트      */
.title__49618__ {font-size:0}
.title__49618__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5375b2;letter-spacing:-.03em;line-height:1.4em;
}
.title__49618__ p:before {content:'';position:absolute;background:#5375b2;font-size:0}

.title__49618__.style_top p {padding-top:10px}
.title__49618__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49618__.style_right p {padding-right:14px}
.title__49618__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49618__.style_bottom p {padding-bottom:12px}
.title__49618__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49618__.style_left p {padding-left:14px}
.title__49618__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49618__.style_circle1 p {padding-left:18px}
.title__49618__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49618__.style_circle2 p {padding-left:30px}
.title__49618__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:25px;height:25px;margin:auto;border-radius:50%;
	border:5px solid #5375b2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49618__ p {font-size:30px}
	.title__49618__.style_top p:before {width:30px}
	.title__49618__.style_right p:before {height:30px}
	.title__49618__.style_bottom p:before {width:30px}
	.title__49618__.style_left p:before {height:30px}
}

/*     48647 : 이미지      */
.box_48647__ {box-sizing:border-box; padding:4% 4%; border:1px solid #ddd;}
.img__48647__ {max-width:100%}
.img__48647__ * {box-sizing:border-box}
.img__48647__ a {display:block;vertical-align:top}
.img__48647__ img {width:px;vertical-align:top}

/*     49620 : 타이틀 텍스트      */
.title__49620__ {font-size:0}
.title__49620__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5375b2;letter-spacing:-.03em;line-height:1.4em;
}
.title__49620__ p:before {content:'';position:absolute;background:#5375b2;font-size:0}

.title__49620__.style_top p {padding-top:10px}
.title__49620__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49620__.style_right p {padding-right:14px}
.title__49620__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49620__.style_bottom p {padding-bottom:12px}
.title__49620__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49620__.style_left p {padding-left:14px}
.title__49620__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49620__.style_circle1 p {padding-left:18px}
.title__49620__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49620__.style_circle2 p {padding-left:30px}
.title__49620__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:25px;height:25px;margin:auto;border-radius:50%;
	border:5px solid #5375b2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49620__ p {font-size:30px}
	.title__49620__.style_top p:before {width:30px}
	.title__49620__.style_right p:before {height:30px}
	.title__49620__.style_bottom p:before {width:30px}
	.title__49620__.style_left p:before {height:30px}
}

/*     52151 : 이미지      */
.box_52151__ {box-sizing:border-box; padding:4% 4%; border:1px solid #ddd;}
.img__52151__ {max-width:100%}
.img__52151__ * {box-sizing:border-box}
.img__52151__ a {display:block;vertical-align:top}
.img__52151__ img {width:px;vertical-align:top}

/*     52152 : 타이틀 텍스트      */
.title__52152__ {font-size:0}
.title__52152__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5375b2;letter-spacing:-.03em;line-height:1.4em;
}
.title__52152__ p:before {content:'';position:absolute;background:#5375b2;font-size:0}

.title__52152__.style_top p {padding-top:10px}
.title__52152__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52152__.style_right p {padding-right:14px}
.title__52152__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52152__.style_bottom p {padding-bottom:12px}
.title__52152__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__52152__.style_left p {padding-left:14px}
.title__52152__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52152__.style_circle1 p {padding-left:18px}
.title__52152__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52152__.style_circle2 p {padding-left:30px}
.title__52152__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:25px;height:25px;margin:auto;border-radius:50%;
	border:5px solid #5375b2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__52152__ p {font-size:30px}
	.title__52152__.style_top p:before {width:30px}
	.title__52152__.style_right p:before {height:30px}
	.title__52152__.style_bottom p:before {width:30px}
	.title__52152__.style_left p:before {height:30px}
}

/*     52153 : 이미지      */
.box_52151__ {box-sizing:border-box; padding:4% 4%; border:1px solid #ddd;}
.img__52153__ {max-width:100%}
.img__52153__ * {box-sizing:border-box}
.img__52153__ a {display:block;vertical-align:top}
.img__52153__ img {width:px;vertical-align:top}

/*     48659 : 타이틀 텍스트      */
.title__48659__ {font-size:0}
.title__48659__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5375b2;letter-spacing:-.03em;line-height:1.4em;
}
.title__48659__ p:before {content:'';position:absolute;background:#5375b2;font-size:0}

.title__48659__.style_top p {padding-top:10px}
.title__48659__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__48659__.style_right p {padding-right:14px}
.title__48659__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__48659__.style_bottom p {padding-bottom:12px}
.title__48659__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__48659__.style_left p {padding-left:14px}
.title__48659__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__48659__.style_circle1 p {padding-left:18px}
.title__48659__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__48659__.style_circle2 p {padding-left:30px}
.title__48659__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:25px;height:25px;margin:auto;border-radius:50%;
	border:5px solid #5375b2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__48659__ p {font-size:30px}
	.title__48659__.style_top p:before {width:30px}
	.title__48659__.style_right p:before {height:30px}
	.title__48659__.style_bottom p:before {width:30px}
	.title__48659__.style_left p:before {height:30px}
}

/*     49526 : 이미지      */
.border__49526__ {border-top:1px solid #ddd;border-left:1px solid #ddd;border-bottom:1px solid #ddd;}
.img__49526__ {max-width:100%}
.img__49526__ * {box-sizing:border-box}
.img__49526__ a {display:block;vertical-align:top}
.img__49526__ img {width:px;vertical-align:top;}

@media all and (max-width:767px){
    .img__49526__ {width:320px;position:relative;margin:0;display:block;}
    .border__49526__ {border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #fff;}
}

/*     49527 : 장문 텍스트      */
.border__49527__ {padding:30px;;border-top:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.textarea__49527__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:2.0em;
}

@media all and (min-width:1024px){
	.textarea__49527__ p {font-size:16px}
    .border__49527__ {width:100%;height:238px}
}
@media all and (max-width:767px){
	.textarea__49527__ p {font-size:13px}
    .border__49527__ {padding:30px;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;border-top:1px solid #fff;}
}

